/* before */
/*@mixin bg-img-properties($repeat, $size, $position) {*/
/* TRANSFORM ALIGNMENT */
/* END */
/* transform */
/* end - transform */
/* transition */
/* end - transition */
/* box-shadow */
/* end - box-shadow */
.noscroll {
  overflow: hidden;
}

.showCase {
  width: 100%;
  height: 310px;
}
.showCase .bgbox {
  position: absolute;
  z-index: 0;
  right: 0;
  bottom: 25px;
  width: calc(50% - 9px);
  width: -webkit-calc(50% - 9px);
  height: 210px;
  background-color: #ddd;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.showCase .bgbox:before {
  display: inline-block;
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  content: '';
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.48) 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.48) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0.48) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}
.showCase .videoContainer {
  position: absolute;
  right: 0;
  bottom: 25px;
  width: calc(50% - 9px);
  width: -webkit-calc(50% - 9px);
  height: 210px;
  overflow: hidden;
}
.showCase .videoContainer #showCaseVideo {
  width: 100%;
  height: 100%;
  opacity: 0.7;
  object-fit: cover;
}
.showCase .cbox01 {
  position: absolute;
  top: 75px;
  left: 186px;
}
.showCase .cbox02 {
  display: inline-block;
  position: absolute;
  width: calc(50% - 93px);
  width: -webkit-calc(50% - 93px);
  height: 50px;
  bottom: 0;
  right: 0;
  background-color: #f15a29;
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}

.breadcrumb {
  position: absolute;
  z-index: 100;
  top: 146px;
  width: 100%;
}
.breadcrumb .gridWrapper {
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
}
.breadcrumb ul {
  display: -webkit-flex;
  display: flex;
  font-size: 0;
}
.breadcrumb ul li {
  display: inline-block;
  vertical-align: top;
  height: 100%;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  -webkit-align-items: center;
}
.breadcrumb ul li:after {
  display: inline-block;
  content: '/';
  margin: 0 8px;
  color: #35a7b5;
  font-size: 17px;
}
.breadcrumb ul li:first-child, .breadcrumb ul li:nth-child(2) {
  display: none;
}
.breadcrumb ul li:last-child a, .breadcrumb ul li:last-child span {
  opacity: 1;
  font-weight: 700;
}
.breadcrumb ul li:last-child:after {
  display: none;
}

.textBgColor {
  display: inline-block;
  padding: 13px 28px;
  margin-left: -28px;
  background-color: #f15a29;
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}

.preFooter {
  background: #4a4b46;
  padding: 51px 0 79px 0;
  margin-top: 150px;
  font-size: 0;
}
.preFooter .type-19 {
  display: inline-block;
  vertical-align: top;
  width: 49.9%;
}
.preFooter .type-19 .cbox01 {
  margin-bottom: 25px;
}
.preFooter .type-19 .cbox02 {
  margin-left: 0px;
}
.preFooter .type-19 .cbox02 .cbox02B {
  width: 100%;
}
.preFooter .type-19 .pin .cbox02A {
  display: none;
}
.preFooter .type-21 {
  display: inline-block;
  vertical-align: top;
  width: 49.9%;
  margin-top: 52px;
  padding-left: 10px;
}
.preFooter .preFooterText {
  display: block !important;
}
.preFooter .contactText {
  display: none;
}

@media all and (max-width: 767px) {
  .showCase {
    width: 100%;
    height: 126px;
  }
  .showCase .bgbox {
    width: calc(100% - 114px);
    width: -webkit-calc(100% - 114px);
    bottom: 18px;
    height: 88px;
  }
  .showCase .videoContainer {
    width: calc(100% - 114px);
    width: -webkit-calc(100% - 114px);
    bottom: 18px;
    height: 88px;
  }
  .showCase .cbox01 {
    top: auto;
    bottom: -10px;
    left: 33px;
  }
  .showCase .cbox02 {
    display: none;
  }

  .breadcrumb {
    top: 180px;
  }
  .breadcrumb ul li:first-child, .breadcrumb ul li:nth-child(2), .breadcrumb ul li:nth-child(3) {
    display: none;
  }

  .textBgColor {
    padding: 9px 20px;
    margin-left: -20px;
  }

  .preFooter {
    padding: 50px 0 60px 0;
    font-size: 0;
  }
  .preFooter .type-19 {
    display: block;
    width: 100%;
    margin-bottom: 50px;
  }
  .preFooter .type-19 .cbox01 {
    margin-bottom: 30px;
    text-align: center;
  }
  .preFooter .type-19 .cbox02 {
    margin-left: 0px;
  }
  .preFooter .type-19 .cbox02 .cbox02B {
    width: auto;
  }
  .preFooter .type-19 .pin {
    margin-bottom: 55px;
  }
  .preFooter .type-19 .pin .cbox02B .cbox02B-01 {
    text-align: center;
  }
  .preFooter .type-21 {
    display: block;
    width: 100%;
    padding-left: 0;
    margin-top: 0;
  }
  .preFooter .preFooterText {
    display: block !important;
  }
  .preFooter .contactText {
    display: none;
  }
}
@media all and (min-width: 768px) and (max-width: 1023px) {
  .showCase {
    width: 100%;
    height: 183.5px;
  }
  .showCase .bgbox {
    bottom: 17.5px;
    height: 130px;
    width: calc(50% - 5px);
    width: -webkit-calc(50% - 5px);
  }
  .showCase .videoContainer {
    bottom: 17.5px;
    height: 130px;
    width: calc(50% - 5px);
    width: -webkit-calc(50% - 5px);
  }
  .showCase .cbox01 {
    top: 60px;
    left: 113px;
  }
  .showCase .cbox02 {
    width: calc(50% - 120px);
    width: -webkit-calc(50% - 125px);
    height: 35px;
    right: 58px;
  }

  .textBgColor {
    padding: 9px 23px;
    margin-left: -23px;
  }

  .breadcrumb {
    height: 55px;
  }

  .preFooter {
    padding: 60px 0 60px 0;
    font-size: 0;
  }
  .preFooter .type-19 {
    display: block;
    width: 100%;
    padding-left: 71px;
    padding-right: 71px;
    margin-bottom: 60px;
  }
  .preFooter .type-19 .cbox01 {
    margin-bottom: 38px;
  }
  .preFooter .type-19 .cbox02 {
    margin-left: 0px;
  }
  .preFooter .type-19 .cbox02 .cbox02B {
    width: auto;
  }
  .preFooter .type-19 .pin {
    margin-bottom: 55px;
  }
  .preFooter .type-19 .pin .cbox02A {
    display: none;
  }
  .preFooter .type-21 {
    display: block;
    width: 100%;
    margin-top: 0;
    padding-left: 71px;
    padding-right: 71px;
  }
  .preFooter .contactText {
    display: none;
  }
}
@media all and (min-width: 1024px) and (max-width: 1199px) {
  .showCase {
    width: 100%;
    height: 183.5px;
  }
  .showCase .bgbox {
    bottom: 17.5px;
    height: 130px;
    width: calc(50% - 5px);
    width: -webkit-calc(50% - 5px);
  }
  .showCase .videoContainer {
    bottom: 17.5px;
    height: 130px;
    width: calc(50% - 5px);
    width: -webkit-calc(50% - 5px);
  }
  .showCase .cbox01 {
    top: 60px;
    left: 113px;
  }
  .showCase .cbox02 {
    right: 58px;
    width: calc(50% - 120px);
    width: -webkit-calc(50% - 125px);
    height: 35px;
  }

  .textBgColor {
    padding: 9px 23px;
    margin-left: -23px;
  }

  .preFooter {
    padding: 60px 0 60px 0;
    font-size: 0;
  }
  .preFooter .type-19 {
    display: block;
    width: 100%;
    padding-left: 71px;
    padding-right: 71px;
    margin-bottom: 60px;
  }
  .preFooter .type-19 .cbox01 {
    margin-bottom: 38px;
  }
  .preFooter .type-19 .cbox02 {
    margin-left: 0px;
  }
  .preFooter .type-19 .cbox02 .cbox02B {
    width: auto;
  }
  .preFooter .type-19 .pin {
    margin-bottom: 55px;
  }
  .preFooter .type-19 .pin .cbox02A {
    display: none;
  }
  .preFooter .type-21 {
    display: block;
    width: 100%;
    margin-top: 0;
    padding-left: 71px;
    padding-right: 71px;
  }
  .preFooter .contactText {
    display: none;
  }
}
